body {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#container {
	clear:both;
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:2%;
	margin-bottom:0px;
}
#container h1 {
	font-size: 26px;
    line-height: 28px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 5px;
}

#container h2 {
    font-size: 17px;
    text-align: left;
    line-height: 21px;
    color: int(005580);
    margin: 0;
    padding: 0;
    font-weight: 300;
}
#container h3 {
	font-size: 23px;
    line-height: 28px;
    font-weight: bold;
	margin:10px 0 0 0;
}
.grcolor {
	background-color:#f8f8fa;
}
.clear {
	clear:both;
	margin-bottom:20px;
}
.divleft {
	float:left;
	width:57%;
}
.divright {
	float:right;
	width:40%;
}
.ordleft {
	float:left;
	width:30%;
}
.ordright {
	float:right;
	width:60%;
	background-color:#FFF;
	padding-top:5% !important;
	padding-bottom:5% !important;
	padding-left:5% !important;
	padding-right:5% !important;
}
.panel_head {
    width: auto;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    background-color: #efefef;
    color: #005580;
    border-color: #d5d5d3;
    border-style: solid;
    border-width: 1px 1px 0;
    padding: 6px 11px 7px 14px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.card_head {
    width: 100%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #005580;
    padding: 10px 0px 5px 0px;
	border-bottom:1px solid #efefef;
	margin-bottom:15px;
}
.panel_body {
	width: auto;
	background-color: #fff;
	border-color: #d5d5d3;
	border-style: solid;
	border-width: 1px;
	padding: 13px 14px;
	word-wrap: break-word;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-size: 13px;
	line-height: 1.6em;
}
.panel_body ul {
	margin:0px;
}
.panel_body ul li {
	float:left;
	margin-right:30px;
}
.panel_bodyth {
	width: auto;
	background-color: #fff;
	border-color: #d5d5d3;
	border-style: solid;
	border-width: 1px;
	padding-top:5%;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:5%;
	word-wrap: break-word;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 10px 10px 10px 10px;
	font-size: 13px;
	line-height: 1.6em;
}
input[type="text"], input[type="email"]
{
	width:50%;
	border:1px solid #CCC;
	height:30px;
	padding-left:5px;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}
select {
	width:51%;
	border:1px solid #CCC;
	height:30px;
	padding-left:5px;
	font-size:14px;
	font-weight:bold;	
}
.button {
	font-family:Calibri;
	font-size: 25px;
	background-color:#004184;
	color:#FFF;
	border:none;
	width:110px;
	height:45px;
	cursor:pointer;
	border:none;
}
.button:hover {
	font-family:Calibri;
	font-size: 25px;
	background-color:#000000;
	color:#FFF;
	border:none;
}
.formlabel {
	float:left;
	min-width:40%;
	margin:0px;
    cursor: default;
	font-size:15px;
}
.labletxt {
	float:left;
	width:100%;
	margin:0px;
	margin-top:10px;
    cursor: default;
	font-size:18px;
}	
label.error {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	padding-left:3px;
	color: red;
	display: inline-block;
	}
	
.error {
	border: 1px solid #F00 !important;
}
.caperror {
	text-align:center;
	clear:both;
	color:#F00;
	font-size:14px;
	margin-bottom:15px;
}
.payerror {
	text-align:center;
	clear:both;
	color:#F00;
	font-size:1.8em;
	line-height:1.2em;
	margin-bottom:15px;
}
.thhead {
	color:#282C35;
	font-size: 2em;
    line-height:1.4em;
    font-weight: 600;
    margin: 0;
	border-bottom:1px solid #d2d6df;	
	padding-bottom:20px;
	margin-bottom:20px;
	clear:both;
}
.text-secondary {
    font-size: 20px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
    color: #282C35!important;
    text-rendering: optimizelegibility !important;
}
.txt {
	font-size:17px;
	font-weight:normal;
	line-height:18px;
	letter-spacing:.5px;
	clear:both;
	color:#45494E;
	margin-bottom:18px;
}
.txt a {
	color:#45494E;
	text-decoration:none;
}
.txt a:hover {
	text-decoration:underline;
	color:#000000;
}
.divbtn {
	font-family:Calibri;
	background-color:#004184;
	color:#FFF;
	cursor:pointer;
	border:none;
	padding: 11px 20px;
	text-align:center;
	line-height: 22px;
	font-weight: 600;
	font-size: 1.4em;
	text-transform: uppercase;
	border-radius: 3px;
	text-decoration:none;	
	letter-spacing:0.5px;
}
.divbtn:hover {
	background-color:#000000;	
}
.ordbtn {
	font-family:Calibri;
	background-color:#004184;
	color:#FFF;
	cursor:pointer;
	border:none;
	padding: 11px 70px;
	text-align:center;
	line-height: 22px;
	font-weight: 600;
	font-size: 1.4em;
	text-transform: uppercase;
	border-radius: 3px;
	text-decoration:none;	
	letter-spacing:0.5px;
}
.ordbtn:hover {
	background-color:#000000;	
}

.text-primary {
    font-size: 35px;
    line-height: 50px;
    font-weight: 600;
    color: #282C35;
    text-rendering: optimizelegibility;
}
.text-primary a {
    color: #004184;
	text-decoration:none;
}
.text-primary a:hover {
    color: #004184;
	text-decoration:underline;
}
#socialicon {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}
#socialicon img {
	margin-right:20px;
}

.mobile-show{
    margin-top: 5%;
    margin-bottom: 15%;
}
.left-mobshow{
display:none;
}
.plusbutton {
	background-color:#004184;
	padding:50px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFF;
	cursor:pointer;
}
.tooltip {
	font-family:Calibri;
	float:right;
	color:#000;
	font-weight:bold;
	font-size:18px;
}
.tooltip .tooltiptext {
    visibility: hidden;
    text-align: center;
/*    position: absolute;*/
    z-index: 1;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.leftmar {
	margin-left:10px;
}
.expmcss {
	width:10% !important;
}
.expyearcss {
	width:15%;
}
.fetchbtn {
	background-color:#ddd;
	border:1px solid #CCC;
	border-radius:2px;
	margin-right:2px;
	cursor:pointer;
}
.offerprice {
}
.cutprice {
	color:#F00;
	text-decoration: line-through;
}
@media screen and (max-width: 1024px) {
.divright {
display:none;
}
.divleft {
    width: 100%;
}
.left-mobshow img{
max-width:100%;
}

#container {
    width: 95%;
    max-width: 95%;
	}
	.left-mobshow{
display:block;
width:100%;
text-align: center;
margin-bottom: 3%;
}
#container h1 {
	text-align:center;
}
#container h2 {
    text-align: center;
}
input[type="text"], input[type="email"] {
    width: 58%;
	}
	select {
    width: 59%;
	}
	.thhead {
    text-align: center;
}
#socialicon {
    text-align: center;
}
.panel_bodyth {
    text-align: center;
}
#socialicon img {
margin-right: 8px;
margin-left: 8px;
}

.ordright h1{
text-align: center !important;

}
.mobile-show{
    margin-top: 5%;
    margin-bottom: 2%;
}
.ordleft {
   text-align:center;
    width:100%;
margin-bottom: 2% !important;
}
.text-primary{
text-align:center;
}
.ordright {
    width: 100%;
text-align:center;
padding-left:0px !important;
padding-right:0px !important;
padding-top: 1% !important;
}
}
@media (min-width:500px) and (max-width:1023px) {

.mobile-show{
    margin-top: 5%;
    margin-bottom: 7%;
}
}
@media (min-width:320px) and (max-width:480px) {
.expmcss {
	width:30% !important;
}
.expyearcss {
	width:40%;
}	
.ordbtn {
    padding: 11px 70px;
		font-size:1.4em;
	}
#container h1 {
    font-size: 25px;
    margin-top: 5%;
	text-align: center !important;
}
#container h2 {
    font-size: 16px;
    text-align: center;
}
.formlabel {
    float: left;
    min-width: 100%;
	font-size: 15px;
	}
	input[type="text"], input[type="email"] {
    width: 97%;
	}
select {
    width: 100%;
	}
	.panel_bodyth {
    padding-bottom: 10%;
}
.text-primary {
    font-size: 25px;
	line-height: 35px;
	    margin-top: 5%;
	}

.txt {
    text-align: center;
	}

.mobile-show {
    margin-top: 5%;
    margin-bottom: 15%;
}
}